post
Was this helpful?
POST /workflows/:workflowReference/parametersworkflowReference
A qualified reference to the parameter's workflow. See referencing resources for more information.
This endpoint extends the general API structure.
You must have edit access to the underlying workflow, and hour access token must have one of the following scopes:
workflow.write
Provide a JSON object with information about the parameter.
name
string
The name of the parameter. Must be unique within the workflow.
values
list
A list of values associated with the parameter.
type
string
The parameter's type. If not specified, type will be inferred based on the set of values.
Must be one of the allowed Redivis types, except for geography. Specifically, one of:
boolean
integer
float
string
date
dateTime
The response body will contain a JSON representation of a parameter.get resource.
Was this helpful?
Was this helpful?

